/* =============================== */
/* # INSTITUT - STYLES SPÉCIFIQUES */
/* =============================== */


/* ------------------------------- */
/* ## HOMEPAGE => Haut (carrousel) */
/* ------------------------------- */

.view-carrousel-autopromotionnel {
    margin-bottom: 30px;
}
.view-carrousel-autopromotionnel .views-row .views-field-field-image {
    height: auto;
    overflow: hidden;
}

/* Couleur indicateur du slider */
.view-carrousel-autopromotionnel .views-slideshow-pager-field-item.active {
    background-color: #3796AD;
}


/* -------------------------- */
/* ## HOMEPAGE => Bas (blocs) */
/* -------------------------- */

/* bloc "A voir" - styles spécifiques à Institut overridant _bloc_zoom.less*/
.region-bloc-home-bas .block-views > .block-title { 
    color: #3796AD; 
}
@media (max-width: 679px) {
    .region-bloc-home-bas .block-views { 
        max-width: 320px;
        margin-left: auto;
        margin-right: auto;
    }
}

#page-title{
    color: #3998AC;
    margin-bottom: 5px;
}

.jqTransformSelectWrapper ul a:hover, .jqTransformSelectWrapper ul a.selected:hover {
    background:#3998AD;
}

.page-liste-d-actualites-institut #page-title,
.view-liste-des-publications #page-title,
.page-liste-d-actualites-institut .page-column-main .views-field-field-titre-court,
.view-liste-des-publications .views-field-field-titre-court,
.page-espace-presse-institut .page-column-main .view-liste-d-actualites .views-field-field-titre-court{
    color: #3998AC;
}

#views-exposed-form-recherche-page .views-submit-button,
#views-exposed-form-recherche-page-int .views-submit-button{
    background: url('../images/fond-bouton-recherche.jpg') no-repeat;
}

.node-type-actualite .field-name-field-sous-titre .field-items,
.node-type-article .field-name-field-sous-titre .field-items,
.node-type-publication .field-name-field-sous-titre .field-items{
    color: #26201D;
}
.node-type-actualite .field-name-body{
    color: #333333;
}

.node-type-actualite .page-column-main #page-title,
.node-type-publication .page-column-main #page-title,
.node-type-article .field-name-body h3,
.node-type-actualite .field-name-body h3,
.node-type-publication .field-name-body h3,
.node-type-article .field-name-field-chapo h3,
.node-type-actualite .field-name-field-chapo h3,
.node-type-publication .field-name-field-chapo h3,
.node-type-page-simple .field-name-body h3,
.node-type-page .field-name-body h3,
.node-type-article .field-name-body h4,
.node-type-actualite .field-name-body h4,
.node-type-publication .field-name-body h4,
.node-type-article .field-name-field-chapo h4,
.node-type-actualite .field-name-field-chapo h4,
.node-type-publication .field-name-field-chapo h4,
.node-type-page-simple .field-name-body h4,
.node-type-page .field-name-body h4,
.node-type-article .field-name-body a,
.node-type-article .field-name-field-chapo a,
.node-type-actualite .field-name-body a,
.node-type-actualite .field-name-field-chapo a,
.node-type-publication .field-name-body a,
.node-type-publication .field-name-field-chapo a,
.node-type-page-simple .field-name-body a,
.node-type-page .field-name-body a {
    color: #3796AD !important;
}
.node-type-article .field-name-body a,
.node-type-article .field-name-field-chapo a,
.node-type-actualite .field-name-body a,
.node-type-actualite .field-name-field-chapo a,
.node-type-publication .field-name-body a,
.node-type-publication .field-name-field-chapo a,
.node-type-page-simple .field-name-body a,
.node-type-page .field-name-body a{
    text-decoration: none;
}
.node-type-actualite .field-name-field-chapo{
        color: #333333;
}

.bloc-webtv .views-field-title-1 a,
.bloc-webtv .views-field-title a,
.bloc-webtv .views-field-title-1 ,
.bloc-webtv .views-field-title {
    text-decoration: none;
    color: #3997AD;
}
.bloc-webtv .views-field-title-1 a:hover,
.bloc-webtv .views-field-title a:hover{
    text-decoration: underline;
}
.view-recherche .view-keys{
    color: #3998AC;
}
.node-type-webform #page-title,
.node-type-webform  .page-column-main .field-name-body,
.section-faq-page #page-title,
.section-faq-page .faq h3,
.section-faq-page .faq h3 a,
.section-faq-page .faq .field-name-field-reponse .field-item a,
.colonne-droite .block-block h3,
.page-interne-col-droite .block-block h3,
.bloc-zoom .views-field-body a,
.block-multiblock .views-field-title,
.block-multiblock .views-field-field-sous-titre{
    color: #3998AD;
}

#block-system-main-menu>.content>ul li>ul a:hover{
    color: #3998AD !important;
}
.front .colonne-droite.homepage .section .bloc-autopromo{
    padding-bottom: 4px;
}
.front .colonne-droite.homepage .section .bloc-autopromo img{
    margin-left: 1px;
}
.front .colonne-droite.homepage .section #block-views-liste-des-publications-block-1{
    margin-bottom: 4px;
}
input#edit-submit {
    -webkit-appearance: none;
    border-radius: 0px;
}